AWS_ACCESS_KEY_ID="FYL6LIS897TPMCMB9SIH"
AWS_SECRET_ACCESS_KEY="TGeYji4XfYohBN4Ut5UYoP6WvU8wq1Hm7fLcbnoR"
RESTIC_REPOSITORY="s3:https://nbg1.your-objectstorage.com/incus001"
RESTIC_PASSWORD="Wwmmsbc#223"
ZFS_POOL_NAME="incus-pool"
PORT=3000
API_TOKEN=""
